Subject: CORRECTION: Middleware/Middle Boxes Architecture List information

From: Eliot Lear <[email-masked]>
Date: Mon, 18 Dec 2000 15:05:49 -0800

I know, this is completely silly, but the subscription email address I
gave out previously is not working.

The correct subscription and list information is as follows:

	List name:  [email-masked]
	Subscribe:  [email-masked]

While the service is run by majordomo, the majordomo alias does not
exist.

Again, the topic of this list will be focused on the architecture,
diagnosis, and discovery of devices in the middle of the network, so
that the applications could then communicate with them, or otherwise
report errors to their users.  This work is complimentary to the MIDCOM
working group.

My apologies for the confusion.
--
Eliot Lear
[email-masked]